show_video_bitmap(3)

NAME
show_video_bitmap

SYNOPSIS
#include <allegro.h>

int show_video_bitmap(BITMAP *bitmap);

DESCRIPTION
Attempts to page flip the hardware screen to display the specified video bitmap object, which must be the same size as the physical screen, and should have been obtained by calling the create_video_bitmap() function. Returns zero on success and non-zero on failure. Allegro will handle any necessary vertical retrace synchronisation when page flipping, so you don't need to call vsync() before it. This means that show_video_bitmap() has the same time delay effects as vsync().

SEE ALSO
scroll_screen(3), create_video_bitmap(3), exaccel(3), exflip(3), exupdate(3)